Redmine - Defect #3570

Delete registered user
2009-07-01 11:25 - Oleksiy Lukin

Status: Closed Start date: 2009-07-01
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 0.8.4
Description

On public Redmine sites happens situation when user requests registration but registration must be declined by some reason. It

would be nice to have "delete" button, not only "activate”.

Related issues:

Is duplicate of Redmine - Feature #3433: Allow deletion of Pending User, not ...

New

2009-06-02

History

#1 - 2009-07-02 00:04 - Mischa The Evil

Isn't this a duplicate of issue #3433?

#2 - 2009-07-02 15:25 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

Indeed.

2025-08-23

1/1



https://www.redmine.org/issues/3433
http://www.tcpdf.org

